Strona główna > Programy > Komunikat o nieobsługiwanej wersji protokołu bezpieczeństwa w Thunderbird
Kategorie
Programy

Komunikat o nieobsługiwanej wersji protokołu bezpieczeństwa w Thunderbird

Obecnie w programie pocztowym Thunderbird podczas komunikacji z serwerem pocztowym wymagana jest wyższa wersja protokołu bezpieczeństwa (TLS). Niestety niektórzy operatorzy serwerów pocztowych nadal korzystają ze starej wersji standardu TLS, więc użytkownicy programu Thunderbird stracili możliwość pobierania i wysyłania wiadomości, korzystając z tych serwerów. Na szczęście można to ograniczenie ominąć.

Jak Thunderbird sygnalizuje problem komunikacji z serwerem obsługującym starą wersję standardu TLS?

Pierwszym z objawów jest brak nowych wiadomości, to znaczy nie są pobierane. Drugim objawem jest brak możliwości wysłania e-mail. Kończy się to komunikatem o błędzie wysyłania wiadomości:

Błąd wysyłania wiadomości

Wysyłanie wiadomości się nie powiodło.
Serwer używa nieobsługiwanej wersji protokołu bezpieczeństwa.
Konfiguracja związana z „[nazwa_serwera]” musi zostać poprawiona.

Jak rozwiązać problem?

  1. Wchodzimy w menu „Opcje„.
  2. Stronę „Ogólne” przewijamy na dół.
  3. Klikamy przycisk „Edytor ustawień„.
  4. W oknie z informacją o groźbie utraty gwarancji klikamy „Akceptuję ryzyko„.
  5. Wyszukujemy pozycję „security.tls.version.min„.
  6. Dwukrotnie lewym klawiszem myszki klikamy pozycję „security.tls.version.min„.
  7. Zmieniamy domyślną wartość z „3” na „1„.
  8. Zapisujemy zmianę, klikając przycisk „OK„.
Thunderbird - Edytor ustawień
Thunderbird – Edytor ustawień

Te kilka kroków rozwiązuje problem nieobsługiwanego protokołu bezpieczeństwa, choć zdecydowanie lepszym rozwiązaniem byłoby zlecenie aktualizacji standardu TLS na serwerze pocztowych. Bezpieczeństwo jednak powinno być ważniejsze.

Oceń wpis
[Maks.: 6 Średnia: 4.8]

Dodaj komentarz

Twój adres e-mail nie zostanie opublikowany.

Witryna wykorzystuje Akismet, aby ograniczyć spam. Dowiedz się więcej jak przetwarzane są dane komentarzy.